Subject: Re: gitattributes don't work

From: Marcin Wiśnicki <[email-masked]>
Date: Tue, 4 Jan 2011 02:16:38 +0000 (UTC)

On Mon, 03 Jan 2011 11:34:00 +0700, Nguyen Thai Ngoc Duy wrote:

> 2011/1/3 Marcin Wiśnicki <[email-masked]>:
>>
>> According to gitattributes(5) it supports patterns from gitignore(5).
> 
> While gitattributes(5) says that, actually gitattributes and gitignore
> [snip]
> Yeah, it looks like a bug to me. A better way to solve this once and for
> [snip]
> For the time being, anyone who changes gitignore should be reminded to
> consider whether it's applicable to gitattributes and vice versa.

I think that for the time being at least the manual page must change to 
reflect reality.